Post by Blajos » Thu May 23, 2024 7:00 pm

I bought an extension 2 years ago.
Product Bundle Builder created by dima777, owner of opencart-expert.com.
Unfortunately, opencart-expert.com is no longer available and the developer does not respond to emails, (emails bounce back) and his profile is no longer available on opencart.com either.
https://www.opencart.com/index.php?rout ... sort=price

I would need to update the module to php8/OC3.0.3.9.
What solution can you suggest?
Can someone take it?

Newbie

Posts

Joined
Sun Nov 30, 2014 7:12 pm

Post by Cue4cheap » Thu May 23, 2024 10:14 pm

Blajos wrote:
Thu May 23, 2024 7:00 pm
I bought an extension 2 years ago.
Product Bundle Builder created by dima777, owner of opencart-expert.com.
Unfortunately, opencart-expert.com is no longer available and the developer does not respond to emails, (emails bounce back) and his profile is no longer available on opencart.com either.
https://www.opencart.com/index.php?rout ... sort=price

I would need to update the module to php8/OC3.0.3.9.
What solution can you suggest?
Can someone take it?
BTW - That link goes to 404 page.

cue4cheap not cheap quality


Expert Member

Posts

Joined
Fri Sep 20, 2013 4:45 am

Post by JNeuhoff » Thu May 23, 2024 10:28 pm

Cue4cheap wrote:
Thu May 23, 2024 10:14 pm
BTW - That link goes to 404 page.
That's because the extension author has withdrawn or disabled this particular extension.

Export/Import Tool * SpamBot Buster * Unused Images Manager * Instant Option Price Calculator * Number Option * Google Tag Manager * Survey Plus * OpenTwig


User avatar
Guru Member

Posts

Joined
Wed Dec 05, 2007 3:38 am


Post by JNeuhoff » Thu May 23, 2024 10:31 pm

Blajos wrote:
Thu May 23, 2024 7:00 pm
I would need to update the module to php8/OC3.0.3.9.
What solution can you suggest?
Can someone take it?
You should post your request to the Commercial Support section of the OpenCart forum, to find a professional developer who can carry out this upgrade task.
In the meantime, you could try PHP 7.4 which should work with OpenCart 3.0.3.9, too, assuming your previous OpenCart version from 2 years ago was an OpenCart 3, too.

Export/Import Tool * SpamBot Buster * Unused Images Manager * Instant Option Price Calculator * Number Option * Google Tag Manager * Survey Plus * OpenTwig


User avatar
Guru Member

Posts

Joined
Wed Dec 05, 2007 3:38 am


Post by Blajos » Fri May 24, 2024 8:52 pm

JNeuhoff wrote:
Thu May 23, 2024 10:31 pm
You should post your request to the Commercial Support section of the OpenCart forum, to find a professional developer who can carry out this upgrade task.
In the meantime, you could try PHP 7.4 which should work with OpenCart 3.0.3.9, too, assuming your previous OpenCart version from 2 years ago was an OpenCart 3, too.
Yes, currently running php7.4 and OC3.3.0.9.
That's why I want to update the extension so that I can switch to php8.

Thanks, I'll put it in commercial support

Newbie

Posts

Joined
Sun Nov 30, 2014 7:12 pm
Who is online

Users browsing this forum: No registered users and 4 guests